* {
  margin: 0;
  padding: 0;
}

body {
  background: #e5e5e5;
}

.container {
  width: 1280px;
  background: #ffffff;
  margin-left: auto;
  margin-right: auto;

  font-family: sans-serif;
}
.nav {
  width: 620px;
  margin: 0 auto;
}
ul.nav_panel li {
  display: inline-block;
  padding: 20px 30px 15px 30px;
  
}
.nav_text {
  color: red;
  text-decoration: none;
}
.main img {
  width: 1280px;
}
.cont {
  width: 1280px;
  text-align: center;
  background: rgba(0, 0, 0, 0.0001);
}
.text_one {
  justify-content: center;
  display: flex;
  align-items: flex-end;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  padding: 20px 20px 30px 20px;;

  color: #373737;
}
.text_twoo {
  margin: 0 auto;
  padding:  0px 20px 20px 20px;
  width: 1145px;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  text-align: center;

  color: #373737;
}
.text_three {
  margin: 0 auto;
  padding:  0px 20px 30px 20px;
  width: 1145px;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  text-align: center;

  color: #373737;
}
/* ==================== BUTTOM ======================== */
.buttom {
  display: inline-block;
  width: 191px;
  height: 51px;
  border: none;
  text-align: center;
  background: #ff0000;
  border-radius: 4px;
}
.buttom1 {
  display: inline-block;
  padding: 18px 43px 19px 44px;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1.8px;
  text-decoration: none;
  color: #ffffff;
}

.footer {
  padding: 40px 0px 20px 0px;
}
.text_footer {
  font-weight: bold;
  line-height: 20px;
  text-align: right;
  letter-spacing: 2.4px;
  padding: 0px 35px 20px 0px;

  color: #373737;
}
